paypal e 155e

Relativamente alle versioni

Moderatori: Sandro Carniel aka webmaster, Paolo De Dionigi aka Spike00

poppy_64
Messaggi: 3
Iscritto il: mar mag 25, 2010 11:51 pm

paypal e 155e

Messaggioda poppy_64 » mar ott 24, 2017 1:18 pm

Ciao a tutti, da quando ho aggiornato alla 155e paypal mi restituisce questo errore:

Errore Abbiamo riscontrato un problema tecnico. Prova nuovamente, scegli un diverso metodo di pagamento, o contatta il titolare del negozio per assistenza. () - (60) SSL certificate problem: unable to get local issuer certificate


premetto che ho attivato il certificato ssl e impostato tutto (indirizzi ecc) sull'account paypal.
L'assistenza paypal risponde questo:

Il problema e' nel codice del plugin per cui quello che ti suggerisco e' di rimuovere e re-installare il plugin di PayPal ed eventualmente provarne uno differente o chiedere direttamente allo sviluppatore oppure verificare con i forum online di Zen cart se qualcuno ha gia avuto questo problema e come risolverlo.
Essendo un plugin di terze parti non possiamo intervenire sul codice del plugin stesso.
Sui i nostri log non c'e`traccia di comunicazione verso PayPal, pertanto il problema accade prima di fare la richiesta verso di noi.


Grazie per un aiuto.

Avatar utente
Sandro Carniel aka webmaster
Messaggi: 1887
Iscritto il: mer apr 06, 2011 7:23 pm
Località: Capiago Intimiano (CO)
Contatta:

Re: paypal e 155e

Messaggioda Sandro Carniel aka webmaster » gio dic 14, 2017 4:41 pm

Buongiorno,

vedo solo ora questo messaggi, mi spiace.
Paypal ha ragione perchè il problema è del fornitore di hosting.

Come dice Br Byte, prendi il file v155 "curltester.php" e richiamalo dalla cartella /extras/ puntando il tuo browser all'indirizzo del tuo sito .com/extras/curltester.phpe vedi i reports.

Copia e incolla le parti in rosso al tuo fornitore e aspetta che risolva.
Saluti.
https://OPZIONE.COM hosting, installazione, SEO, help desk Zen Cart.


Torna a “Versioni 1.5 xx”

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite